var Tdetalle = $('#table_detalle').DataTable({
        "language": {
            "sProcessing":     "Procesando...",
            "sLengthMenu":     "Mostrar _MENU_ registros",
            "sZeroRecords":    "No se encontraron resultados",
            "sEmptyTable":     "No existen registros creados",
            "sInfo":           "Mostrando registros del _START_ al _END_ de un total de _TOTAL_ registros",
            "sInfoEmpty":      "Mostrando registros del 0 al 0 de un total de 0 registros",
            "sInfoFiltered":   "(filtrado de un total de _MAX_ registros)",
            "sInfoPostFix":    "",
            "sSearch":         "Buscar:",
            "sUrl":            "",
            "sInfoThousands":  ",",
            "sLoadingRecords": "Cargando...",
            "oPaginate": {
                "sFirst":    "Primero",
                "sLast":     "Último",
                "sNext":     "Siguiente",
                "sPrevious": "Anterior"
            },
            "oAria": {
                "sSortAscending":  ": Activar para ordenar la columna de manera ascendente",
                "sSortDescending": ": Activar para ordenar la columna de manera descendente"
            }
        },
        processing: true,
        serverSide: true,
        destroy: true,
        responsive:true,
        ajax:{
            url: url + '?id=' + $("#invisibler").val(),
        method: 'POST',
        error: function(error){
        }
    },
    columns:[
    {
        data:'concepto',
        name:'concepto',
        "searchable": false
    },
    {
        data:'monto',
        name:'monto',
        "searchable": false
    },
    {
        data:'tipo',
        name:'tipo',
        "searchable": false,
        render: function(data,type,row){
            switch (data)
            {
                case '1':
                    return 'TRAMITE';
                    break;
                case '2':
                    return 'MORA';
                    break;
                case '3':
                    return 'MATRICULA';
                    break;
                case '4':
                    return 'OTRO';
                    break;
                case '5':
                    return 'DERECHO ADMISION';
                    break;
            }
        }
    }
],
    "pageLength": 10,
    "columnDefs": [{ // set default column settings
    'orderable': false,
    'targets': [0]
}, {
    "searchable": false,
    "targets": [0]
}],
    "bInfo": false,
    "bLengthChange": false,
    "ordering": false,
    "bFilter": false
});
